/* General */
html, body { border: 0; font: normal 300 18px/30px 'myriad-pro', 'Helvetica Neue', Helvetica, Arial, Sans-Serif; margin: 0; min-width: 690px; padding: 0; }
a { color: #08C; text-decoration: none; }
a:hover { text-decoration: underline; }
h1 { font-family: 'brandon-grotesque'; font-size: 26px; font-style: normal; font-weight: 300; line-height: 30px; -webkit-font-smoothing: antialiased; }

/* Header */
header { border-bottom: 1px solid #999; box-shadow: 0 0 50px 0 #AAA; height: 80px; margin: 0 auto; max-width: 1800px; min-width: 690px; overflow: hidden; padding-top: 2px; position: relative; }
header .logo { float: left; left: 0; padding: 22px; position: absolute; top: 0; z-index: 2; }
header .featured-photo { left: 0; position: absolute; top: 0; width: 100%; z-index: 1; }
header menu { float: right; font-size: 14px; font-weight: 600; list-style-type: none; margin: 0; padding: 0 15px 0; position: absolute; right: 0; text-transform: uppercase; top: 0; z-index: 2; }
header menu li { float: left; margin: 0; padding: 0; }
header menu li a { color: #111; display: block; float: left; line-height: 36px; padding: 22px 16px; }
header menu.white li a { color: #FFF; }

/* Contents */
article { display: block; margin: 80px auto 0; width: 966px; }
article p a { color: #08C; }
article a { color: #000; }
article a:hover { text-decoration: none; }
article a:hover h1,
article a:hover abbr.timestamp { color: #08C; }
article a:hover span.read-more { color: #000; }
article abbr.timestamp {  }
article span.read-more { background: #DDD; border-radius: 0 0 3px 3px; color: #888; display: block; margin-top: -27px; padding: 7px; text-align: center; }
article img { display: block; margin: 27px 0; }
.pagination { display: block; margin: 0 auto; padding: 80px 0; text-align: center; }

/* Footer */
footer { background: url("/images/bg-footer.png") 50% 0 no-repeat; display: block; padding: 70px; }
footer .logo { display: block; margin: 0 auto; }

/* Grid */
#splash { margin: 0 auto; max-width: 1800px; min-width: 690px; overflow: hidden; position: relative; width: 100%; }
#splash .edge { margin-right: 0 !important; }
#splash .full-width { height: 494px; position: relative; width: 1333px; }
#splash .wide { float: left; height: 366px; margin: 8px 8px 0 0; position: relative; width: 666px; }
#splash .small { float: left; height: 366px; margin: 8px 8px 0 0; position: relative; width: 325px; }
#splash .full-width:hover .text, #splash .wide:hover .text, #splash .small:hover .text { background: url("../images/111-70.png"); }
#splash a.featured { display: block; float: left; height: 100%; position: relative; width: 100%; }
#splash a.featured img { display: block; height: 100%; left: 0; position: absolute; top: 0; width: 100%; }